/* CSS RESET */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* NAVBAR SECTION */

#navbar {
	background: #765C3D!important;
}

nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	text-align: center;
	color: #F2D2AE!important;
}

.landing {
	display: flex;
	flex-direction: column;
	justify-content: center;
	
	background:
	/* LINEAR-GRADIENT FOR 2 COLORS IN ONE IMAGE */
		linear-gradient(
			rgba(0, 34, 65, 0.59),
			rgba(0, 34, 65, 0.59)
		),
		url("./images/landing.png");
		background-repeat: no-repeat;
		background-size: cover;
	;
	height: 816px;
	gap: 30px;
	padding: 0 300px;
}


.landing h1 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */
	letter-spacing: -0.02em;
	color: #FFFFFF;
	width: 60%;
	text-align: left;
}

.landing p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
	width: 25%;
}

.landing button {
	width: 180px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */
	text-align: center;
	/* Button/Text/button-primary-text */
	color: #FFFFFF;
}

/* GALLERY SECTION */

#gallery {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 100px;
	gap: 30px;
}

#gallery h3 {
	display: flex;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	text-align: center;
	color: #765C3D;
}

#gallery p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #765C3D;
	width: 70%;
	padding-bottom: 50px;
}

/* CAROUSEL SECTION */

#carousel-text1 {
	display: flex;
	flex-direction: column;
	gap: 30px;
	padding-left: 70px;
	padding-bottom: 40px;
	padding-top: 40px;
}

#carousel-image1 {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 100px;
}

.carousel-box1 {
	box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);
}

/* CONTACT PAGE */

#contact {
	background: #FFF2E4;
}

#contact-image {
	background:

		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/contact.png");
		background-repeat: no-repeat;
		background-size: cover;	
		;
}

#contact-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 32px;
	/* identical to box height, or 100% */
	color: #765C3D;
}

#contact-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #B59066;

}

#contact form label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;
	color: #B59066;
}

#contact form input {
	background: #FFFFFF;
	border: 1px solid #12C6FF !important;
	border-radius: 0 !important;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;
	color: #003363 !important;

}

#contact form textarea {
	background: #FFFFFF;
	border: 1px solid #12C6FF !important;
	border-radius: 0 !important;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;
	color: #003363 !important;
}

#form-btn {
	padding: 8px 24px;
	gap: 8px;
	background: #12C6FF;
	border-radius: 2px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */
	text-align: center;
	color: #FFFFFF;

}

#social-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 24px;
	/* identical to box height, or 100% */
	text-align: center;
	color: #FFFFFF;
}

footer {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 24px;
	/* identical to box height, or 185% */
	text-align: center;
	background: #B59066;
}

.footer-section {
	margin-top: 30px;
	color: #FFF2E4;
}

/* MOBILE RESPONSIVE */

@media only screen and (max-width:830px){

.flex-mobile {
		display: flex;
		justify-content: center;
	}

.landing {
	display: flex;
	padding: 0;
	justify-content: center;
	padding-left: 30px;
}

.landing h1 {
	margin-bottom: 0;
	width: 290px;
	height: 500px;
}

.landing p {
	margin-bottom: 0;
	height: 400px;
	width: 150px;
}


}


